/* // 页面底部 */
.end-buttom {
  height: auto;
  width: 72%;
  margin: 1.7vw auto 0;
  padding-top: 3.78vw;
}

.end-buttom .end-top {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.end-buttom .end-top .end-left {
  width: 50%;
}

.end-buttom .end-top .end-left p {
  font-size: 0.9vw;
  font-weight: 400;
  /* line-height: 1.52; */
}

.end-buttom .end-top .end-left .lxwm {
  width: 100%;
  margin-bottom: 3.78vw;
  display: flex;
  justify-content: space-between;
}

.end-buttom .end-top .end-left .lxwm .logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.end-buttom .end-top .end-left .lxwm .logo img {
  width: 5.4vw;
  /* height: 3.88vw; */
  margin-right: 0.9vw;
}

.end-buttom .end-top .end-left .lxwm .logo h6 {
  font-size: 1.26vw;
  font-weight: 700;
  /* line-height: 1.8vw; */
  color: rgba(31, 62, 89, 1);
}

.end-buttom .end-top .end-left .lxwm .logo p {
  font-size: 0.84vw;
  font-weight: 400;
  /* line-height: 1.22vw; */
  color: rgba(31, 62, 89, 1);
}

.end-buttom .end-top .end-left .lxwm .code {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.end-buttom .end-top .end-left .lxwm .code .code-one {
  margin-right: 1.2vw;
}

.end-buttom .end-top .end-left .lxwm .code img {
  width: 3.78vw;
  height: 3.78vw;
}

.end-buttom .end-top .end-left .lxwm .code p {
  font-size: 0.84vw;
  font-weight: 400;
  text-align: center;
  line-height: 0.99vw;
  color: rgba(31, 62, 89, 1);
}

.end-buttom .end-top .end-right {
  display: flex;
  justify-content: space-between;
}

.end-buttom .end-top .end-right .l {
  margin-left: 4.7vw;
}

.end-buttom .end-top .end-right .biaoti h6 {
  font-size: 1.26vw;
  font-weight: 700;
  /* line-height: 1.82vw; */
  color: rgba(31, 62, 89, 1);
  cursor: pointer;
}

.end-buttom .end-top .end-right .biaoti .solid {
  margin-top: 0.63vw;
  width: 1.5vw;
  background: rgba(0, 0, 0, 100);
  border-bottom: 1px solid rgba(31, 62, 89, 1);
}

.end-buttom .end-top .end-right .dj {
  font-size: 1.26vw;
  font-weight: 400;
  line-height: 1.82vw;
  color: rgba(31, 62, 89, 0.6);
  margin-top: 0.84vw;
  cursor: pointer;
}
.dj:hover {
  
  color: rgb(85, 167, 239) !important; /* 鼠标悬停时字体颜色变为黑色 */
}
.end-buttom .ba {
  margin-top: 4.5vw;
  font-size: 1.26vw;
  font-weight: 400;
  /* line-height: 1.82vw; */
  color: rgba(31, 62, 89, 1);
  text-align: center;
}
.bottomColor{
  color:rgba(31,62,89,1)
}